[ Identification | Description | Input parameters | Output parameters | Links ]

# The `PSD_monitor_4PI` Component

Spherical position-sensitive detector.

## Identification

- Author: Kim Lefmann and Kristian Nielsen
- Origin: Risoe
- Date: April 17, 1998
- Version: 1.21

## Description

    An (n times m) pixel spherical PSD monitor using a cylindrical projection.
    Mostly for test and debugging purposes.

    Example: PSD_monitor_4PI(radius=0.1,
                nx=90, ny=90, filename="Output.psd")

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
nx | 1 | Number of pixel columns | 90
ny | 1 | Number of pixel rows | 90
filename | text | Name of file in which to store the detector image |
radius | m | Radius of detector |

## Output parameters

Name | Unit | Description | Default
--- | --- | --- | ---
PSD_N |  |  |
PSD_p |  |  |
PSD_p2 |  |  |

## Links

- Source code for `PSD_monitor_4PI.comp`.
- Test results (not up-to-date).

[ Identification | Description | Input parameters | Output parameters | Links ]